# class KDockWidgetPrivate | additional KDockWidget stuff (private) More...
Definition | `#include <kdockwidget_private.h>`
Inherits | QObject (qt) [public ]
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- KDockWidgetPrivate ()
- ~KDockWidgetPrivate ()

#### Public Members

- int index
- int splitPosInPercent
- bool pendingFocusInEvent

## Detailed Description

additional KDockWidget stuff (private)

KDockWidgetPrivate () | ### KDockWidgetPrivate

~KDockWidgetPrivate () | ### ~KDockWidgetPrivate

int index | ### index

int splitPosInPercent | ### splitPosInPercent

bool pendingFocusInEvent | ### pendingFocusInEvent

Generated by: root@sparc.ports.openbsd.org on Wed May 2 09:37:45 2001, using kdoc 2.0a53.